/* buttons + arrow links */
.button6, .button6:hover {filter: progid:DXImageTransform.Microsoft.gradient(enabled='false')}
.cc-cookies .button-green {border-top: 0 !important; behavior: none;} /* accept cookies button */
.article_box .article_actions a [class^="icon-"]{top:1px;}

/*SmartHub MyAccount Tile*/
.smart_tiles_holder .my_total_savings_widget .currency_symbol { font-size:38px; top:1px; }
.smart_tiles_holder .my_total_savings_widget .balance_column .currency_symbol { font-size:25px; top:1px; }

/*Login page - Recaptcha*/
#rc-imageselect, .g-recaptcha, .g-recaptcha > div > div, .g-recaptcha iframe { width: 100% !important; }